body {
    margin: 0;
    font-family: "Oracle Sans", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  }
  .header-container {
    background-color: #3a3632;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
  }
  .nav-left,
  .nav-right {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .nav-left span {
    margin-left: 8px;
    color: white;
    font-size: 18px;
  }
  .nav-right {
    padding: 5px;
    border-radius: 8px;
  }
  .nav-right span {
    margin-left: 8px;
    color: white;
    font-size: 18px;
  }

  #help-icon {
    color: white;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    background-color: transparent !important;
    box-shadow: none !important;
  }

  .right-actions {
    margin-left: auto;                
    display: flex;
    align-items: center;
    gap: 16px;
    color: white;                   
  }
  .right-actions {
    min-width: 220px; 
  }

  .header-select {
    margin: 0;
    display: inline-flex;
    align-items: center;
    transform: translateY(10px);
    color: #3a3632;
  }

  .user-login-label {
  color: beige;
  font-weight: 500;
  font-size: var(--oj-typography-body-sm-font-size);
  }

  .user-menu-button {
  background: transparent !important;
  border: none !important;
  box-shadow: none !important;
  }

  




